div.modal {
  padding: 15px ;
}

div.modal-title {
  display: grid;
  grid-template-columns: auto;
  justify-content: center;
}

div.modal-content {
  /* background-color: var( --tg-theme-bg-color ) ; */
  background-color : white ;
  color: black ;
}

div.edit-modal-content {
  /* background-color: var( --tg-theme-bg-color ) ; */
  background-color : white ;
  color: black ;
  position: absolute;
}

div.modal-title > span.product-name {
  color: #9D9D9D ;
}
div.modal-header {
  display: grid;
  justify-content: center;
}

div.modal-footer {
  display: grid;
  grid-template-columns: auto auto auto ;
}

button.delete-btn {
  padding-left: 7px ;
  padding-right: 7px ;
}

div.modal-footer > button {
  height: 40px ;
}

div.modal-title > span {
  display: grid;
  justify-content: center;
}

div.modal-body-to-cart {
  display: grid ;
  grid-template-columns: 36px auto 36px ;
  column-gap: 15px ;
  padding: 15px 60px ;
}

div.modal-body {
  padding: 20px 40px ;
}

div.modal-body-to-cart > button {
  background-color: #fff ;
  width: 36px ;
  height: 36px ;
  border-radius: 40px ;
  border: 1px solid #D7D7D7;
  padding: 0 0 3px 0;
  font-size: 23px;
  color: #0068F4;
  display: grid;
  justify-content: center;
  align-content: center;
}

button.btn-light,
button.delete-light {
  border: 1px solid #D7D7D7;
}

div.product-amount-container {
  display: grid ;
  justify-content: center;
}

div.product-amount-container > span {
  margin: 0 auto;
}

span.quantifier {
  font-size: 13px ;
  line-height: 22px ;
}
